## erlang-erlware-commons 1.3.1+dfsg

=== debian/changelog ===
erlang-erlware-commons (1.3.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 Jan 2019 12:44:09 +0900

erlang-erlware-commons (1.3.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Ignore fail of test. (Closes: #912310)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 29 Jan 2019 12:00:12 +0900

erlang-erlware-commons (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #908680)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 30 Oct 2018 07:45:24 +0900

erlang-erlware-commons (1.0.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #901494)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 24 Aug 2018 12:50:37 +0900
