=== debian/control ===
Source: erlang-erlware-commons
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Standards-Version: 4.1.4
Homepage: https://github.com/erlware/erlware_commons
Build-Depends: debhelper (>= 11), erlang-dev (>= 1:13.b.4),
	erlang-eunit, erlang-cf (>= 0.2.2), dh-rebar
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-erlware-commons.git
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-erlware-commons

Package: erlang-erlware-commons
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	erlang-base-hipe | erlang-base | ${erlang-abi:Depends}, ${erlang:Depends}
Description: Erlware common libraries
 Erlware commons provides extensions to the stdlib application distributed
 in Erlang. The functions provided by this are used in Erlware's production
 application.
