## erlang-erlware-commons 1.6.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,14 @@
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/erlware/erlware_commons
-Build-Depends: debhelper (>= 11), erlang-dev (>= 1:13.b.4),
-	erlang-eunit, erlang-cf (>= 0.2.2), dh-rebar
+Build-Depends: debhelper-compat (= 13),
+               erlang-dev (>= 1:13.b.4),
+               erlang-eunit,
+               erlang-cf,
+               dh-rebar
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-erlware-commons.git
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-erlware-commons
 
@@ -18,3 +22,16 @@
  Erlware commons provides extensions to the stdlib application distributed
  in Erlang. The functions provided by this are used in Erlware's production
  application.
+
+Package: erlang-erlware-commons-dev
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         erlang-erlware-commons (>= ${source:Version})
+Description: Erlware common libraries - development files
+ Erlware commons provides extensions to the stdlib application distributed
+ in Erlang. The functions provided by this are used in Erlware's production
+ application.
+ .
+ This package includes erlang-erlware-commons headers which are necessary to
+ build Erlang applications which use erlang-erlware-commons.
