## erlang-erlware-commons 1.6.0+dfsg

=== debian/changelog ===
erlang-erlware-commons (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #997710)
  * Update d/control.
    - Drop version depends of erlang-cf.
    - Use debhelper-compat instead of debhelper, and update to 13.
    - Bump Standards-Version to 4.6.0.1 (no change).
    - Add Rules-Requires-Root: no
    - Update copyright and fix lintian warning.
  * Add erlang-erlware-commons-dev package.
  * Add d/upstream/metadata

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 10 Jan 2022 09:24:46 +0900
